### Type parameters

### Hierarchy

- GeometryOptions

## Index

### Properties

- active
- expression
- featureProperties
- isCustom
- literal
- lowerBoundary
- name
- operator
- operators
- propertyName
- type
- upperBoundary

## Properties

### active

active: boolean

- Defined in src/rule/Geometry.js:33

(RuleOptions)

### expression

expression: string | number

- Defined in src/rule/Geometry.js:34

(RuleOptions)

### featureProperties

featureProperties: Object

- Defined in src/rule/Geometry.js:32

Properties for the feature.

### isCustom

isCustom: boolean

- Defined in src/rule/Geometry.js:36

(RuleOptions)

### literal

literal: string | number | string[]

- Defined in src/rule/Geometry.js:35

(RuleOptions)

### lowerBoundary

lowerBoundary: number

- Defined in src/rule/Geometry.js:37

(RuleOptions)

### name

name: string

- Defined in src/rule/Geometry.js:38

(RuleOptions)

### operator

operator: string

- Defined in src/rule/Geometry.js:39

(RuleOptions)

### operators

operators: string[]

- Defined in src/rule/Geometry.js:40

(RuleOptions)

### propertyName

propertyName: string

- Defined in src/rule/Geometry.js:41

(RuleOptions)

### type

type: string

- Defined in src/rule/Geometry.js:42

(RuleOptions)

### upperBoundary

upperBoundary: number

- Defined in src/rule/Geometry.js:43

(RuleOptions)

Generated using TypeDoc